.main-gallery{
	max-width:100%;
	text-align:center;
}
.gallery{
	max-width:100%;
	display:inline-block;
	text-align:center;
}
.gallery-one i{
	padding:5px;
	background-color:#c14d4e;
}
.gallery-two i{
	padding:5px;
	background-color:#c6805d;
}
.gallery-three i{
	padding:5px;
	background-color:#758e33;
}
.gallery-four i{
	padding:5px;
	background-color:#01c1c1;
}
.gallery-five i{
	padding:5px;
	background-color:#776e57;
}
.gallery-one,.gallery-two,.gallery-three,.gallery-four,.gallery-five{
	width:190px; 
	float:left;
	height:200px;
	color:#fff;
}
.gallery-one a,.gallery-two a,.gallery-three a,.gallery-four a,.gallery-five a{
	color:#fff;
	font-size:36px;
}
.gallery-one a:hover,.gallery-two a:hover,.gallery-three a:hover,.gallery-four a:hover,.gallery-five a:hover{
	/*box-shadow: 8px 8px 10px #000000;*/
}
.gallery-one i:hover,.gallery-two i:hover,.gallery-three i:hover,.gallery-four i:hover,.gallery-five i:hover{
	font-weight:600;
	border-radius: 5px 15px;
	box-shadow: 8px 8px 10px #000000;
}
.gallery-one{
	background-color:#E66162;
	position:relative;
}
.gallery-two{
	background-color:#E1936C;
	position:relative;
}
.gallery-three{
	background-color:#8FAE3F;
	position:relative;
}
.gallery-four{
	background-color:#00E5E5;
	position:relative;
}
.gallery-five{
	background-color:#93886C;
	position:relative;
}
.gallery-one div,.gallery-two div,.gallery-three div,.gallery-four div,.gallery-five div{
	padding:5px;
}
.right_side{
	font-size:24px;
}
.gallery font{
	font-size:24px;
}
.gallery font i:hover{
	box-shadow: -4px -4px 6px #000000;
}
#glink{font-size:22px;}
#arrow-link{font-size:24px;}



.fh5co-feature, .fh5co-figure {
  display: block;
  color: #444;
  float: left;
  width: 100%;
  height:220px;
  text-align: center;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 40px 10px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  /*margin-bottom: 1.5em;*/
}
.fh5co-feature:hover, .fh5co-feature:focus, .fh5co-feature:active, .fh5co-figure:hover, .fh5co-figure:focus, .fh5co-figure:active {
  text-decoration: none;
  outline: none;
}
.fh5co-feature .fh5co-feature-icon, .fh5co-figure .fh5co-feature-icon {
  width: 80px;
  height: 80px;
  display: block;
  display: table;
  text-align: center;
  margin: 0 auto;
  position: relative;
  border: 2px solid #4fd2c2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.fh5co-feature .fh5co-feature-icon i, .fh5co-figure .fh5co-feature-icon i {
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
  color: #4fd2c2;
}
.fh5co-feature .fh5co-feature-lead, .fh5co-feature .fh5co-figure-lead, .fh5co-figure .fh5co-feature-lead, .fh5co-figure .fh5co-figure-lead {
  font-size: 14px;
  letter-spacing: 2px;
  font-family: "Montserrat", arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.fh5co-feature .fh5co-feature-text, .fh5co-feature .fh5co-figure-text, .fh5co-figure .fh5co-feature-text, .fh5co-figure .fh5co-figure-text {
  color: #919191;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 24px;
}
.fh5co-feature:hover, .fh5co-feature.active, .fh5co-figure:hover, .fh5co-figure.active {
  -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
  margin-top: -10px;
}





#gallery-content{
		width:100%;
		display:inline-block;
		text-align:center;
		margin-left:0.5%;
	}
	#col{
		float:left;
		width:31%;
		height:250px;
		margin: 2% 1% 2% 1%;
		position:relative;
	}
	
	#col iframe {
		max-width:100%;
		max-height:250px;  
	}
	
	#hover:hover + #gallery_area{
		display:block;	
	}
	
	.gallery_area{
		position: absolute;
	  	bottom:0px;
	  	width: 100%;
	  	text-align: center;
	}

	.gallery_text{
		padding-top:8px;
		padding-left:10px;
		padding-bottom:10px;
		text-align:left;
		background:rgba(12,92,141, 0.7);
	}

	.gallery_text a{
		font-size:14px;
		font-weight:bold;
		font-family:Georgia, serif;
		color:white;
		text-decoration:none;
	}
	
	@media screen and (max-width: 1400px) {
		.gallery_text a{
			font-size:12px;
		}
		.gallery_text{
			padding-top:4px;
			padding-left:4px;
			padding-bottom:4px;
			padding-right:4px;
			text-align:left;
			background:rgba(12,92,141, 0.7);
		}
	}